# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-wasm-bindgen-docs
pkgbase = mingw-w64-wasm-bindgen
xdata = pkgtype=split
pkgver = 0.2.104-1
pkgdesc = Facilitating high-level interactions between Wasm modules and JavaScript (mingw-w64) (Documentation)
url = https://github.com/rustwasm/wasm-bindgen
builddate = 1758813160
packager = CI (msys2/msys2-autobuild/ecd1d51f/18011923934)
size = 6359547
arch = any
license = spdx:Apache-2.0 OR MIT
makedepend = mingw-w64-ucrt-x86_64-mdbook
makedepend = git
